
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_ENABLEDLANGUAGE') 
 CREATE TABLE T_INT_ENABLEDLANGUAGE (
FID BIGINT DEFAULT 0 NOT NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FISDEFAULT CHAR(1) DEFAULT '0' NOT NULL
);

 EXEC P_ALTERPK 'PK_T_INT_ENABLEDLANGUAGE', 'T_INT_ENABLEDLANGUAGE', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_INT_ENABLEDLANGUAGE_NUMBER') CREATE INDEX IDX_INT_ENABLEDLANGUAGE_NUMBER ON T_INT_ENABLEDLANGUAGE ( FNUMBER );

